package math.kombi;

import java.math.BigInteger;

public class Kombi29 {
    public static void main(String[] args) {
        for (int i = 1; i < 101; i++) {
            System.out.println(i + ": "
                    + KombiUtil.catalan(new BigInteger(String.valueOf(i))));
        }
    }
}
